=== debian/changelog ===
python-oslo.cache (1.30.3-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Feb 2019 14:27:00 +0100

python-oslo.cache (1.30.2-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Dec 2018 15:01:25 +0100

python-oslo.cache (1.30.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 16:30:48 +0200

python-oslo.cache (1.30.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Build the sphinx doc with Python 3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Aug 2018 22:47:37 +0200
