=== debian/control ===
Source: python-oslo.cache
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx <!nodoc>,
Build-Depends-Indep:
 python-dogpile.cache,
 python-etcd3gw <!nodoc>,
 python-hacking,
 python-memcache <!nodoc>,
 python-mock <!nodoc>,
 python-oslo.config (>= 1:5.2.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.utils (>= 3.33.0),
 python-oslosphinx (>= 2.5.0),
 python-oslotest (>= 1:3.2.0),
 python-pymongo,
 python-six,
 python3-dogpile.cache,
 python3-hacking,
 python3-memcache,
 python3-mock,
 python3-openstackdocstheme (>= 1.17.0) <!nodoc>,
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-pymongo,
 python3-six,
 python3-sphinxcontrib.apidoc,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.cache.git
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.cache.git
Homepage: https://launchpad.net/oslo

Package: python-oslo.cache
Architecture: all
Depends:
 python-dogpile.cache,
 python-memcache,
 python-oslo.config (>= 1:5.2.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.utils (>= 3.33.0),
 python-six,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-oslo.cache-doc,
Description: cache storage for Openstack projects - Python 2.7
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the Python 2.7 module.

Package: python-oslo.cache-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: cache storage for Openstack projects - doc
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the documentation.

Package: python3-oslo.cache
Architecture: all
Depends:
 python3-dogpile.cache,
 python3-memcache,
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.cache-doc,
Description: cache storage for Openstack projects - Python 3.x
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the Python 3.x module.
