## python-oslo.cache 1.33.2

=== debian/changelog ===
python-oslo.cache (1.33.2-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:58:28 +0200

python-oslo.cache (1.33.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:52:35 +0200

python-oslo.cache (1.33.2-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * d/control: Removed versions already provided by Buster.
  * Do not test mongodb backend (mongo is removed from Debian).
  * Add debian/python3-oslo.cache.install, and use setup.py install in the
    debian/tmp folder, so that we can use that for tests.
  * (Build-)Depends on python3-dogpile.cache (>= 0.7.1).

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 15:29:43 +0100
