## python-oslo.cache 1.37.0

=== doc/requirements.txt ===
--- 
+++ 
@@ -4,11 +4,9 @@
 
 # For generating sphinx documentation
 openstackdocstheme>=1.18.1 # Apache-2.0
-sphinx!=1.6.6,!=1.6.7,>=1.6.2 # BSD
+sphinx!=1.6.6,!=1.6.7,>=1.6.2,<2.0.0;python_version=='2.7' # BSD
+sphinx!=1.6.6,!=1.6.7,>=1.6.2;python_version>='3.4' # BSD
 reno>=2.5.0 # Apache-2.0
-python-memcached>=1.56 # PSF
-pymongo!=3.1,>=3.0.2 # Apache-2.0
-etcd3gw>=0.2.0 # Apache-2.0
 sphinxcontrib-apidoc>=0.2.0  # BSD
 
 # For autodoc builds
