=== debian/changelog ===
python-oslo.cache (1.37.0-2) unstable; urgency=medium

  [ Thomas Goirnad ]
  * Uploading to unstable.

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:01:59 +0200

python-oslo.cache (1.37.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 12:24:15 +0200
