=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -15,7 +15,7 @@
  python3-sphinx <!nodoc>,
 Build-Depends-Indep:
  python3-dogpile.cache (>= 0.7.1),
- python3-etcd3gw <!nodoc>,
+ python3-etcd3gw,
  python3-hacking,
  python3-memcache,
  python3-mock,
@@ -32,7 +32,7 @@
  subunit,
  testrepository,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.cache.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.cache
 Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.cache.git
 Homepage: https://launchpad.net/oslo
