## python-oslo.cache 2.3.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # process, which may cause wedges in the gate later.
 
 dogpile.cache>=0.6.2 # BSD
-six>=1.10.0 # MIT
+six>=1.11.0 # MIT
 oslo.config>=5.2.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
