=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-oslo.cache
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  David Della Vecchia <ddv@canonical.com>,
@@ -12,28 +13,29 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx <!nodoc>,
+ python3-sphinx (>= 1.8.0) <!nodoc>,
 Build-Depends-Indep:
  python3-dogpile.cache (>= 0.7.1),
- python3-etcd3gw,
- python3-hacking,
- python3-memcache,
- python3-mock,
- python3-openstackdocstheme <!nodoc>,
- python3-oslo.config,
- python3-oslo.i18n,
- python3-oslo.log,
- python3-oslo.utils,
+ python3-etcd3gw (>= 0.2.0),
+ python3-hacking (>= 1.1.0),
+ python3-memcache (>= 1.56),
+ python3-mock (>= 2.0.0),
+ python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.utils (>= 3.33.0),
  python3-oslosphinx (>= 2.5.0),
- python3-oslotest,
- python3-pymongo,
- python3-six,
- python3-sphinxcontrib.apidoc,
+ python3-oslotest (>= 1:3.2.0),
+ python3-pymongo (>= 3.0.2),
+ python3-six (>= 1.11.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
+ python3-stestr (>= 2.0.0),
  subunit,
  testrepository,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.cache
-Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.cache.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.cache
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.cache
 Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.cache-doc
@@ -56,11 +58,11 @@
 Depends:
  python3-dogpile.cache (>= 0.7.1),
  python3-memcache,
- python3-oslo.config,
- python3-oslo.i18n,
- python3-oslo.log,
- python3-oslo.utils,
- python3-six,
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-six (>= 1.11.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
