=== debian/changelog ===
python-oslo.cache (2.6.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 23:00:34 +0200

python-oslo.cache (2.6.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 10:58:04 +0200

python-oslo.cache (2.6.0-2) experimental; urgency=medium

  * Removed python3-pre-commit from depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Sep 2020 10:37:40 +0200

python-oslo.cache (2.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 12:37:49 +0200

python-oslo.cache (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 21:42:39 +0200

python-oslo.cache (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 14:22:39 +0200
