## python-oslo.cache 2.6.3

=== debian/changelog ===
python-oslo.cache (2.6.3-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Add allways-allow-dogpile.cache.pymemcache-as-backend.patch
  * Add python3-pymemcache as (build-)depends.
  * Blacklist unit tests not working with Bullseye version of pymemcache:
    - test_cache_pymemcache_socket_keepalive_enabled
    - test_cache_pymemcache_socket_keepalive_with_config
  * Add Clean-up_memcache_connection_sockets.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Tue, 14 Nov 2023 10:38:52 +0000

python-oslo.cache (2.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Mar 2021 13:34:14 +0200
