=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
  python3-oslo.utils (>= 4.2.0),
  python3-oslosphinx (>= 2.5.0),
  python3-oslotest,
+ python3-pymemcache,
  python3-pymongo,
  python3-sphinxcontrib.apidoc,
  subunit,
@@ -60,6 +61,7 @@
  python3-oslo.i18n (>= 5.0.0),
  python3-oslo.log (>= 4.2.0),
  python3-oslo.utils (>= 4.2.0),
+ python3-pymemcache,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
