=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/oslo.cache.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	for i in $(PYTHON3S) ; do \
		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
	done
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2 'oslo_cache\.tests\.(?!(.*test_cache_backend_mongo.*|unit\.test_cache_basics\.CacheRegionTest\.test_cache_pymemcache_socket_keepalive_enabled|unit\.test_cache_basics\.CacheRegionTest\.test_cache_pymemcache_socket_keepalive_with_config))'
endif

override_dh_auto_test:
	echo "Do nothing..."

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-oslo.cache-doc/usr/share/doc/python-oslo.cache-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif
