=== debian/control ===
--- 
+++ 
@@ -1,39 +1,43 @@
 Source: python-oslo.cache
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx <!nodoc>,
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-binary-memcached,
- python3-dogpile.cache (>= 1.0.2),
- python3-etcd3gw,
+ python3-binary-memcached (>= 0.29.0),
+ python3-dogpile.cache (>= 1.1.2),
+ python3-etcd3gw (>= 0.2.0),
  python3-hacking,
- python3-memcache,
- python3-openstackdocstheme <!nodoc>,
- python3-oslo.config (>= 8.1.0),
+ python3-memcache (>= 1.56),
+ python3-mock (>= 2.0.0),
+ python3-openstackdocstheme (>= 2.2.0),
+ python3-oslo.config (>= 1:8.1.0),
  python3-oslo.i18n (>= 5.0.0),
- python3-oslo.log (>= 4.2.0),
+ python3-oslo.log (>= 4.2.1),
  python3-oslo.utils (>= 4.2.0),
  python3-oslosphinx (>= 2.5.0),
- python3-oslotest,
+ python3-oslotest (>= 1:3.2.0),
  python3-pymemcache,
- python3-pymongo,
- python3-sphinxcontrib.apidoc,
+ python3-pymongo (>= 3.0.2),
+ python3-six (>= 1.11.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
+ python3-stestr (>= 2.0.0),
  subunit,
  testrepository,
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.cache
-Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.cache.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.cache
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.cache
 Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.cache-doc
@@ -54,14 +58,13 @@
 Package: python3-oslo.cache
 Architecture: all
 Depends:
- python3-binary-memcached,
- python3-dogpile.cache (>= 1.0.2),
+ python3-dogpile.cache (>= 1.1.2),
  python3-memcache,
- python3-oslo.config (>= 8.1.0),
+ python3-oslo.config (>= 1:8.1.0),
  python3-oslo.i18n (>= 5.0.0),
- python3-oslo.log (>= 4.2.0),
+ python3-oslo.log (>= 4.2.1),
  python3-oslo.utils (>= 4.2.0),
- python3-pymemcache,
+ python3-six (>= 1.11.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
