=== doc/requirements.txt ===
--- 
+++ 
@@ -3,11 +3,14 @@
 # process, which may cause wedges in the gate later.
 
 # For generating sphinx documentation
-openstackdocstheme>=1.18.1 # Apache-2.0
-sphinx>=1.8.0,!=2.1.0 # BSD
-reno>=2.5.0 # Apache-2.0
+openstackdocstheme>=2.2.0 # Apache-2.0
+sphinx>=2.0.0,!=2.1.0 # BSD
+reno>=3.1.0 # Apache-2.0
 sphinxcontrib-apidoc>=0.2.0  # BSD
 
 # For autodoc builds
 mock>=2.0.0 # BSD
 oslotest>=3.2.0 # Apache-2.0
+python-binary-memcached>=0.29.0 # MIT
+python-memcached>=1.56 # PSF
+etcd3gw>=0.2.0 # Apache-2.0
