=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
http://tarballs.openstack.org/oslo.cache/ oslo.cache-(\d.*)\.tar\.gz
