## python-oslo.cache 2.10.1

=== debian/changelog ===
python-oslo.cache (2.10.1-3~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Clean-up_memcache_connection_sockets.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Tue, 14 Nov 2023 10:36:53 +0000

python-oslo.cache (2.10.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 14:58:08 +0100

python-oslo.cache (2.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Increased python3-dogpile.cache min version to 1.1.5 and set
    python3-pymemcache min version to 3.5.0.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 11:14:37 +0100

python-oslo.cache (2.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 16:10:45 +0200

python-oslo.cache (2.8.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Aug 2021 13:54:20 +0200

python-oslo.cache (2.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 19:08:04 +0200

python-oslo.cache (2.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed versions satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Mar 2021 20:58:06 +0100
