## python-oslo.cache 3.1.0

=== debian/changelog ===
python-oslo.cache (3.1.0-0ubuntu5~cloud0) jammy-zed; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 05 Oct 2022 12:01:42 +0000

python-oslo.cache (3.1.0-0ubuntu5) kinetic; urgency=medium

  * d/p/allow-bmemcached-to-be-optional-for-memcache_pool.patch:
    Patch updated to raise unexpected ImportError.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Oct 2022 09:16:14 -0400

python-oslo.cache (3.1.0-0ubuntu4) kinetic; urgency=medium

  * d/p/allow-bmemcached-to-be-optional-for-memcache_pool.patch:
    This makes the python3-binary-memcache package optional
    as it is not required by default (LP: #1991250).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 29 Sep 2022 11:58:24 -0400

python-oslo.cache (3.1.0-0ubuntu3) kinetic; urgency=medium

  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Sep 2022 14:28:06 -0400

python-oslo.cache (3.1.0-0ubuntu2) kinetic; urgency=medium

  * d/control: Add python3-binary-memcached to Suggests until
    it is in main.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Sep 2022 12:02:06 -0400

python-oslo.cache (3.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Sep 2022 20:08:46 -0400

python-oslo.cache (3.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jul 2022 15:44:02 -0400

python-oslo.cache (2.11.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 May 2022 15:53:19 -0400
