=== doc/requirements.txt ===
--- 
+++ 
@@ -11,6 +11,7 @@
 # For autodoc builds
 mock>=2.0.0 # BSD
 oslotest>=3.2.0 # Apache-2.0
+pymemcache>=3.5.0 # Apache-2.0
 python-binary-memcached>=0.29.0 # MIT
 python-memcached>=1.56 # PSF
 etcd3gw>=0.2.0 # Apache-2.0
