=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
 	done
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'oslo_cache\.tests\.(?!(.*test_cache_backend_mongo.*|unit\.test_cache_basics\.CacheRegionTest\.test_cache_pymemcache_socket_keepalive_enabled|unit\.test_cache_basics\.CacheRegionTest\.test_cache_pymemcache_socket_keepalive_with_config))'
+	pkgos-dh_auto_test --no-py2 'oslo_cache\.tests\.(?!(.*test_cache_backend_mongo.*))'
 endif
 
 override_dh_auto_test:
