## python-oslo.cache 3.3.1

=== debian/changelog ===
python-oslo.cache (3.3.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1047288).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 11:37:56 +0200

python-oslo.cache (3.3.1-2) unstable; urgency=medium

  * Removed versions of (build-)depends when satisfied in Bookworm.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:18:44 +0200

python-oslo.cache (3.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 10:11:15 +0100
