## python-oslo.cache 3.4.0

=== debian/changelog ===
python-oslo.cache (3.4.0-0ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 08 Jun 2023 20:12:04 +0000

python-oslo.cache (3.4.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.
  * d/p/allow-bmemcached-to-be-optional-for-memcache_pool.patch: Dropped.
    Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 01 Jun 2023 10:37:34 -0400

python-oslo.cache (3.3.1-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Feb 2023 08:22:23 -0500

python-oslo.cache (3.3.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Dec 2022 14:28:48 -0500
