## python-oslo.cache 3.7.0

=== requirements.txt ===
dogpile.cache>=1.1.5 # BSD
oslo.config>=8.1.0 # Apache-2.0
oslo.i18n>=5.0.0 # Apache-2.0
oslo.log>=4.2.1 # Apache-2.0
oslo.utils>=4.2.0 # Apache-2.0
