=== debian/changelog ===
python-oslo.cache (3.7.0-0ubuntu1) noble; urgency=medium

  * New upstream point release for OpenStack Caracal. 

 -- James Page <james.page@canonical.com>  Mon, 11 Mar 2024 10:12:50 +0000

python-oslo.cache (3.6.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Tue, 16 Jan 2024 14:16:11 +0000
