=== debian/control ===
Source: python-oslo.cache
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-binary-memcached (>= 0.29.0),
 python3-dogpile.cache (>= 1.1.5),
 python3-etcd3gw (>= 0.2.0),
 python3-hacking,
 python3-memcache (>= 1.56),
 python3-mock (>= 2.0.0),
 python3-openstackdocstheme (>= 2.2.0),
 python3-oslo.config (>= 1:8.1.0),
 python3-oslo.i18n (>= 5.0.0),
 python3-oslo.log (>= 4.2.1),
 python3-oslo.utils (>= 4.2.0),
 python3-oslosphinx (>= 2.5.0),
 python3-oslotest (>= 1:3.2.0),
 python3-pymemcache (>= 3.5.0),
 python3-pymongo (>= 3.0.2),
 python3-six (>= 1.11.0),
 python3-sphinxcontrib.apidoc (>= 0.2.0),
 python3-stestr (>= 2.0.0),
 subunit,
 testrepository,
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.cache
Homepage: https://opendev.org/openstack/oslo.cache

Package: python-oslo.cache-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: cache storage for Openstack projects - doc
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the documentation.

Package: python3-oslo.cache
Architecture: all
Depends:
 python3-dogpile.cache (>= 1.1.5),
 python3-memcache,
 python3-oslo.config (>= 1:8.1.0),
 python3-oslo.i18n (>= 5.0.0),
 python3-oslo.log (>= 4.2.1),
 python3-oslo.utils (>= 4.2.0),
 python3-six (>= 1.11.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-binary-memcached (>= 0.29.0),
 python-oslo.cache-doc,
Description: cache storage for Openstack projects - Python 3.x
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the Python 3.x module.
