=== debian/changelog ===
python-oslo.cache (3.8.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090563).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:14:24 +0100

python-oslo.cache (3.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:44:18 +0200

python-oslo.cache (3.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Fix (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 14:35:16 +0200

python-oslo.cache (3.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:28:02 +0200

python-oslo.cache (3.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-redis as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2024 13:18:06 +0100

python-oslo.cache (3.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 21:09:36 +0100

python-oslo.cache (3.5.0-4) unstable; urgency=medium

  * Push lastest version of Clean-up_memcache_connection_sockets.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Nov 2023 11:37:30 +0100

python-oslo.cache (3.5.0-3) unstable; urgency=medium

  * Add Clean-up_memcache_connection_sockets.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Nov 2023 14:34:28 +0100

python-oslo.cache (3.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 12:02:40 +0200

python-oslo.cache (3.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 12:01:17 +0200
