## python-oslo.cache 3.9.0

=== debian/changelog ===
python-oslo.cache (3.9.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Drop dependencies that are no longer required.
  * d/control: Align (Build-)Depends with release.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Jan 2025 11:42:42 +0000

python-oslo.cache (3.8.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/{control,tests}/*: Test with all supported Pythons.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Aug 2024 11:25:13 +0100
